<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="tab_unita_carico">
  <header>
    <column>
      <name>c_unita_carico</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_unita_carico</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>ds_abbr_unita_carico</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_um_dimensioni</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_dim_x</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>n_dim_y</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>n_dim_z</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>n_dim_max_x</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>n_dim_max_y</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>n_dim_max_z</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>c_um_peso</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_peso</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>n_peso_max</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>n_qta_max</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>fg_impilabile</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_lato_inforcamento</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_aggiorna_x</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>fg_aggiorna_y</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>fg_aggiorna_z</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>c_numeratore</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_geometria</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_tipo_unita_carico</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_um_volume</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</update>
